@font-face {
	font-family: 'bebas_neueregular';
	src: url('../fonts/bebasneue-book-webfont.eot');
	src: url('../fonts/bebasneue-book-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/bebasneue-book-webfont.woff2') format('woff2'),
		url('../fonts/bebasneue-book-webfont.woff') format('woff'),
		url('../fonts/bebasneue-book-webfont.ttf') format('truetype'),
		url('../fonts/bebasneue-book-webfont.svg#bebas_neueregular') format('svg');
	font-weight: lighter;
	font-style: normal;
}



@font-face {
	font-family: 'bebas_neueregular';
	src: url('../fonts/bebasNeue-regular-webfont.eot');
	src: url('../fonts/bebasNeue-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/bebasNeue-regular-webfont.woff2') format('woff2'),
		url('../fonts/bebasNeue-regular-webfont.woff') format('woff'),
		url('../fonts/bebasNeue-regular-webfont.ttf') format('truetype'),
		url('../fonts/bebasNeue-regular-webfont.svg#bebas_neueregular') format('svg');
	font-weight: normal;
	font-style: normal;
}



@font-face {
	font-family: 'bebas_neueregular';
	src: url('../fonts/bebasneue-bold-webfont.eot');
	src: url('../fonts/bebasneue-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/bebasneue-bold-webfont.woff2') format('woff2'),
		url('../fonts/bebasneue-bold-webfont.woff') format('woff'),
		url('../fonts/bebasneue-bold-webfont.ttf') format('truetype'),
		url('../fonts/bebasneue-bold-webfont.svg#bebas_neueregular') format('svg');
	font-weight: bold;
	font-style: normal;
}